## easyconf 0.9.5

=== debian/changelog ===
easyconf (0.9.5-7) unstable; urgency=medium

  * Team upload.
  * Secure URIs in d/control, d/copyright and d/watch
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Fix field name typo in debian/copyright (Formats ⇒ Format).
  * Fix typo in debian/rules rules: override_dh_auto_test
  * dh_auto_test check DEB_BUILD_OPTIONS

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 16:55:20 +0100

easyconf (0.9.5-6) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893143)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Mar 2018 23:52:01 +0100

easyconf (0.9.5-5) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on libstruts1.2-java
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Nov 2014 17:25:43 +0100

easyconf (0.9.5-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Depend on libservlet3.1-java instead of libservlet2.5-java
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.5 (no changes)
  * debian/rules: Improved the clean target
  * Fixed the watch file
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 08:59:15 +0200

easyconf (0.9.5-3) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Fix Vcs-Svn URL.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888933) (Closes: #651407):
    - d/ant.properties: Specify source/target as 1.5 for javac and
      javadoc ant tasks to ensure backwards compatibility and work
      around Java 7 encoding errors.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 13 Dec 2011 20:14:27 -0430

easyconf (0.9.5-2) unstable; urgency=low

  * d/control: Bump Standards-Version to 3.9.2: no changes needed.
  * d/copyright: Fix DEP-5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 19 Sep 2011 19:48:57 +0200

easyconf (0.9.5-1) unstable; urgency=low

  * Initial release. (Closes: #571261)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 01 Mar 2010 23:32:58 +0100
