=== debian/control ===
Source: easyconf
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               ant-optional,
               debhelper-compat (= 13),
               default-jdk,
               junit,
               libcommons-beanutils-java,
               libcommons-collections3-java,
               libcommons-configuration-java,
               libcommons-digester-java,
               libcommons-lang-java,
               libcommons-logging-java,
               libservlet3.1-java,
               libxstream-java,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/easyconf
Vcs-Git: https://salsa.debian.org/java-team/easyconf.git
Homepage: https://easyconf.sourceforge.net

Package: libeasyconf-java
Architecture: all
Depends: libcommons-beanutils-java,
         libcommons-collections3-java,
         libcommons-configuration-java,
         libcommons-digester-java,
         libcommons-lang-java,
         libcommons-logging-java,
         ${misc:Depends}
Suggests: libxstream-java
Description: library to access configuration of software components
 EasyConf is a library to access configuration of software components
 and applications.
 .
 EasyConf main features:
   * XML files, typed property files (including lists, numbers, classes, etc),
     or a combination of both
   * multiple environments (development, integration, preproduction, production)
   * aggregate several components: for example for portlets and portals
   * support for ASP applications: each company/organization serviced may have
     its own configuration
   * provides access to the configuration using JMX
 .
 This package contains EasyConf java library (JAR).

Package: libeasyconf-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libeasyconf-java
Description: library to access configuration of software components - Javadoc
 EasyConf is a library to access configuration of software components
 and applications.
 .
 EasyConf main features:
   * XML files, typed property files (including lists, numbers, classes, etc),
     or a combination of both
   * multiple environments (development, integration, preproduction, production)
   * aggregate several components: for example for portlets and portals
   * support for ASP applications: each company/organization serviced may have
     its own configuration
   * provides access to the configuration using JMX
 .
 This package contains EasyConf API Javadoc documentation.
