=== debian/rules ===
#!/usr/bin/make -f

POM_VERSION          := 0.9.5
MAVEN_REPO           := http://repository.sonatype.org/service/local/repositories/central/content

export CLASSPATH=/usr/share/java/commons-collections3.jar\
                :/usr/share/java/commons-configuration.jar\
                :/usr/share/java/commons-digester\
                :/usr/share/java/commons-beanutils\
                :/usr/share/java/commons-lang\
                :/usr/share/java/commons-logging.jar\
                :/usr/share/java/servlet-api-3.1.jar\
                :/usr/share/java/jsp-api-2.3.jar\
                :/usr/share/java/xstream.jar

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	-mkdir -p src/conf
	dh_auto_build -- jar javadoc

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_build -- internal-test
endif

get-orig-pom:
	wget -O debian/pom.xml $(MAVEN_REPO)/easyconf/easyconf/$(POM_VERSION)/easyconf-$(POM_VERSION).pom
	perl -p -i -e 's/<version>$(POM_VERSION)/<version>$(DEB_UPSTREAM_VERSION)/' debian/pom.xml
