=== debian/watch ===
version=4
https://sf.net/easyconf/easyconf-(.*)-src.(?:tar.gz|zip)
